Xposed Framework

Audipower

Audipower

Erfahrenes Mitglied
Threadstarter
Hallo ich suche nach einem passenden installer des Xposed Framework für das K1 mit 4.4 alles was ich finde ist anscheinend nicht für das K1 geeignet
 
Oben Unten